/* DEFAULT HEX COLOR: #305794 */


/* CHANE IT BY REPLEACING THE VALUE ABOVE */

::-moz-selection {
    background: #305794;
    color: #fff;
    text-shadow: none;
}
::selection {
    background: #305794;
    text-shadow: none;
    color: #fff;
}
.text-colored,
h1.text-colored,
h2.text-colored,
h3.text-colored,
h4.text-colored,
h5.text-colored,
h6.text-colored,
.color-font,
.color-font a,
.widget-tweeter li a,
.widget-twitter li a,
p.text-colored,
.heading.heading-colored h1,
.heading.heading-colored h2 {
    color: #305794 !important;
}
.progress-bar-container.color .progress-bar {
    background-color: #305794;
    color: #fff;
}
.blockquote-color {
    background-color: #305794;
    color: #fff;
}
.blockquote-color > small {
    color: #fff;
}

/*buttons*/
.button.color,
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open > .dropdown-toggle.btn-primary {
    background-color: #305794 !important;
    border: 1px solid #305794 !important;
}


.btn.btn-outline {
    background-color: transparent;
    border-width: 2px;
    border-style: solid;
    border-color: #305794;
    color: #305794; }
    .btn.btn-outline:hover, .btn.btn-outline:focus, .btn.btn-outline:active, .btn.btn-outline.active {
      background-color: #305794;
      border-width: 2px;
      border-style: solid;
      border-color: #305794;
      color: #fff; }

.mybadge {background-color: #305794; padding:5px 10px; color:#fff; border-radius: 5rem; display: inline-block; margin-bottom: 10px}

/*go to top*/

.gototop-button {
    background-color: #305794;
}
.gototop-button {
    color: #fff;
}
nav .main-menu .dropdown-menu {
    border-color: #305794;
}
#header:not(.header-transparent) #mainMenu > ul > li:hover > a,
#header:not(.header-transparent) #mainMenu > ul > li.current-menu > a {
    color: #305794;
}
#topbar.topbar-colored {
    background-color: #305794;
}

.theme-icons-base-bg {
  display: inline-block;
  color: #fff;
  background: #305794;
  border-width: 0;
  border-style: solid;
  border-color: transparent;
  text-align: center;
  vertical-align: middle;
}


/*vertical-dot-menu */

#vertical-dot-menu a:hover .cd-dot,
#vertical-dot-menu a.active .cd-dot {
    background-color: #305794;
}

/*scrollspy nav */


/*.sidebar-menu ul.nav-tabs li, */

.sidebar-menu ul.nav-tabs li:hover .sidebar-menu ul.nav-tabs li a,
.sidebar-menu ul.nav-tabs li a:hover,
.sidebar-menu ul.nav-tabs li.active a,
.sidebar-menu ul.nav-tabs li.active a:hover {
    color: #fff;
    background: #305794;
    border: 1px solid #305794;
}

/*Bootstrap defaults overrides*/

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
    background-color: #305794;
    border-color: #305794;
}
.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
    color: #fff;
}
.list-group-item.active > .badge,
.nav-pills > .active > a > .badge {
    color: #305794;
}
pre {
    background-color: #fcfcfc;
    border: 1px solid #ececec;
}
.alert {
    border-left-width: 10px;
    border-radius: 0;
}
.alert-success {
    background-color: #5cb85c;
    border-color: #53af53;
}
.alert-info {
    background-color: #2699c8;
    border-color: #3aaddc;
}
.alert-warning {
    background-color: #f6b63a;
    border-color: #ffcd51;
}
.alert-danger {
    background-color: #de4b37;
    border-color: #f3604c;
}
.alert,
.alert a.alert-link {
    color: #fff;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #305794;
    border-color: #305794;
    color: #fff;
}
.pagination > li > a:hover i,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #333;
}

/*navs*/

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    background-color: #305794;
    color: #fff;
}

/*Typography*/

a:hover {
    color: #305794;
}

/*dropcat & highlight*/

.dropcap.dropcap-colored,
.dropcap.dropcap-colored a,
.highlight.highlight-colored,
.highlight.highlight-colored a {
    background-color: #305794;
    color: #fff;
}

/*timeline*/

.timeline.timeline-colored .timeline-circles:before,
.timeline.timeline-colored .timeline-circles:after,
.timeline.timeline-colored .timeline-date,
.timeline.timeline-colored:before {
    background-color: #305794;
    color: #fff;
}
.timeline.timeline-colored li .timeline-block:before {
    border-color: transparent #305794;
}
.timeline.timeline-colored .timeline-block-image {
    border-color: #305794;
}
.timeline.timeline-colored.timeline-simple .timeline-date {
    background-color: #fff;
    border: 1px solid #305794;
    color: #305794;
}

/*tabs*/

.border .tabs-navigation li.active a:after {
    background: #305794;
}

/*accordions*/

.breadcrumb a:hover {
    color: #305794;
}

/*color*/

.accordion.color .ac-item .ac-title {
    background: #305794;
    color: #fff;
}
.accordion.color-border-bottom .ac-item .ac-title {
    border-bottom: 1px dotted #305794;
}
.accordion.color-border-bottom .ac-item .ac-title:before {
    color: #305794;
}

/*ICONS*/

.icon-box.color .icon i {
    background: #305794;
    color: #fff;
}
.icon-box.color .icon i:after {
    box-shadow: 0 0 0 3px #305794;
}
.icon-box.border.color .icon,
.icon-box.border.color .icon i {
    color: #305794;
    border-color: #305794;
}
.icon-box.fancy.color .icon i {
    color: #305794;
    background-color: transparent;
}

/*FONT AWESOME ICONS*/

.fontawesome-icon-list .fa-hover a:hover {
    background-color: #305794;
}

/*lists icons*/

ul.icon-list li i {
    color: #305794;
}

/* ----------------------------------------------------------------
    Backgrounds
-----------------------------------------------------------------*/

.background-colored {
    background-color: #305794 !important;
}

/* ----------------------------------------------------------------
    NPROGRESS
-----------------------------------------------------------------*/

#nanobar-progress div {
    background: #305794 !important;
}

/* ----------------------------------------------------------------
    PORTFOLIO
-----------------------------------------------------------------*/

.portfolio-filter li.ptf-active,
.portfolio-filter li:hover {
    background-color: #305794;
}
.portfolio-filter li:not(.ptf-active):hover {
    color: #305794;
}

/* ----------------------------------------------------------------
    HEADINGS
-----------------------------------------------------------------*/

.heading-title-border-color {
    border-color: #305794;
}

/* ----------------------------------------------------------------
    IMAGE BOX
-----------------------------------------------------------------*/

.image-box-links a {
    background-color: #305794;
}
.image-box.effect.bleron {
    background-color: #305794;
}
.image-block-content .feature-icon {
    background-color: #305794;
}
.image-box.effect.bleron p.image-box-links a {
    color: #305794;
}

/* ----------------------------------------------------------------
    SHOP PRODUCTS
-----------------------------------------------------------------*/

.product .product-wishlist a:hover {
    border-color: #305794;
}

/* ----------------------------------------------------------------
    Carousel
-----------------------------------------------------------------*/

.carousel-description-style .owl-carousel .owl-controls .owl-nav .owl-next,
.carousel-description-style .owl-carousel .owl-controls .owl-nav .owl-prev {
    border-color: #305794;
}


/*Spinner*/
.spinner {
  height: 56px;
  margin: auto 0;
  position: relative;
  width: 56px;
  -webkit-animation: material-rotate-all 1s linear infinite;
  animation: material-rotate-all 1s linear infinite; }

.spinner .bar {
  width: 100%;
  height: 100%;
  -moz-border-radius: 200px 0 0 200px;
  -webkit-border-radius: 200px;
  border-radius: 200px 0 0 200px;
  border: 6px solid #305794;
  position: relative; }

.spinner .bar:after {
  width: 6px;
  height: 6px;
  display: block;
  background: #305794;
  position: absolute;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px; }

.spinner .left-side, .spinner .right-side {
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  overflow: hidden; }

.loaders, .loaders .loader {
  box-sizing: border-box;
  display: flex; }

.spinner .right-side {
  right: 0; }

.spinner .right-side .bar {
  -moz-border-radius: 0 200px 200px 0;
  -webkit-border-radius: 0;
  border-radius: 0 200px 200px 0;
  border-left: none;
  -webkit-transform: rotate(-10deg);
  -webkit-transform-origin: left center;
  transform: rotate(-10deg);
  transform-origin: left center;
  -webkit-animation: material-rotate-right .75s linear infinite alternate;
  animation: material-rotate-right 0.75s linear infinite alternate; }

.spinner .right-side .bar:after {
  bottom: -6px;
  left: -3px; }

.spinner .left-side {
  left: 0; }

.spinner .left-side .bar {
  border-right: none;
  -webkit-transform: rotate(10deg);
  transform: rotate(10deg);
  -webkit-transform-origin: right center;
  transform-origin: right center;
  -webkit-animation: material-rotate-left .75s linear infinite alternate;
  animation: material-rotate-left 0.75s linear infinite alternate; }

.spinner .left-side .bar:after {
  bottom: -6px;
  right: -3px; }

@keyframes material-rotate-left {
  to {
    transform: rotate(30deg); }
  from {
    transform: rotate(175deg); } }
@keyframes material-rotate-right {
  from {
    transform: rotate(-175deg); }
  to {
    transform: rotate(-30deg); } }
@keyframes material-rotate-all {
  from {
    transform: rotate(0); }
  to {
    transform: rotate(-360deg); } }
.loader01 {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  animation: 1s linear 0s normal none infinite running loader-rotate;
  border-color: #b74834 transparent #b74834 #b74834;
  border-image: none;
  border-radius: 50%;
  border-style: solid;
  border-width: 8px;
  height: 56px;
  margin: auto 0;
  position: relative;
  width: 56px; }

.loader01::after {
  background: #b74834;
  border-radius: 50%;
  height: 8px;
  left: 33px;
  position: absolute;
  top: -1px;
  width: 8px; }

.loader04 {
  animation: 1s ease-in-out 0s normal none infinite running loader-rotate;
  border: 2px solid #d8d7d7;
  border-radius: 50%;
  height: 56px;
  margin: -28px auto 0;
  position: relative;
  width: 56px; }

.loader04:after {
  background: #71B3D0;
  border-radius: 50%;
  height: 10px;
  left: 50%;
  margin-left: -5px;
  position: absolute;
  top: -6px;
  width: 10px; }

.loader11, .loader11::after, .loader11::before {
  border-radius: 50%;
  box-shadow: 0 32px 0 #00b6ec;
  height: 16px;
  width: 16px; }

@keyframes loader-rotate {
  0% {
    transform: rotate(0); }
  100% {
    transform: rotate(360deg); } }
.loader11 {
  animation: .8s ease-in-out .32s alternate none infinite running loader11;
  margin: -50px auto 0;
  position: relative; }

.loader11::after, .loader11::before {
  animation: .8s ease-in-out 0s alternate none infinite running loader11;
  position: absolute; }

.loader11::before {
  animation-delay: .48s;
  left: -30px; }

.loader11::after {
  animation-delay: .16s;
  right: -30px; }

@keyframes loader11 {
  0% {
    box-shadow: 0 32px 0 #00b6ec; }
  100% {
    box-shadow: 0 20px 0 #00b6ec; } }
.single9 {
  height: 6px;
  width: 75px;
  background-color: #d8d7d7;
  position: relative; }

.single9:before {
  content: '';
  height: 6px;
  width: 10px;
  position: absolute;
  left: 0;
  background-color: #EC644B;
  -webkit-animation: single9anim 4s infinite ease-in-out;
  animation: single9anim 4s infinite ease-in-out; }

.ball-beat > div, .ball-grid-beat > div, .ball-grid-pulse > div, .ball-pulse-sync > div, .ball-rotate > div, .ball-rotate > div:after, .ball-rotate > div:before, .ball-scale-multiple > div, .ball-scale-ripple > div, .ball-spin-fade-loader > div, .ball-triangle-path > div, .ball-zig-zag > div, .cube-transition > div, .line-scale-pulse-out-rapid > div, .line-scale > div, .square-spin > div {
  background: #305794; }

@-webkit-keyframes single9anim {
  0%,100% {
    -webkit-transform: translateX(0);
    transform: translateX(0); }
  50% {
    -webkit-transform: translateX(65px);
    transform: translateX(65px); } }
@keyframes single9anim {
  0%,100% {
    -webkit-transform: translateX(0);
    transform: translateX(0); }
  50% {
    -webkit-transform: translateX(65px);
    transform: translateX(65px); } }
.loaders {
  width: 100%;
  flex: 0 1 auto;
  flex-direction: row;
  flex-wrap: wrap; }

.loaders .loader {
  flex: 0 1 auto;
  flex-direction: column;
  flex-grow: 1;
  flex-shrink: 0;
  flex-basis: 25%;
  max-width: 25%;
  height: 200px;
  align-items: center;
  justify-content: center; }

.ball-scale-ripple-multiple > div {
  border: 2px solid #305794; }

.pacman > div:nth-child(3), .pacman > div:nth-child(4), .pacman > div:nth-child(5), .pacman > div:nth-child(6) {
  background-color: #305794; }

.pacman > div:first-of-type, .pacman > div:nth-child(2) {
  border-color: #305794 transparent #305794 #305794; }


/* ----------------------------------------------------------------
GO TO TOP BUTTON
-----------------------------------------------------------------*/
#goToTop {
  opacity: 0;
  position: fixed;
  text-align: center;
  line-height: 12px !important;
  right: 26px;
  bottom: 0;
  color: #fff;
  cursor: pointer;
  border-radius: 100px;
  z-index: 999;
  height: 40px;
  width: 40px;
  background-color: rgba(0, 0, 0, 0.25);
  background-repeat: no-repeat;
  background-position: center;
  transition: opacity 0.3s, bottom 0.5s, box-shadow 0.3s cubic-bezier(0.55, 0, 0.1, 1), background-color 0.1s linear;
  background-color: rgba(0, 0, 0, 0.25) !important;
  overflow: hidden; }
  #goToTop i {
    line-height: 39px !important;
    width: 39px !important;
    height: 39px !important;
    font-size: 16px !important;
    top: 0px !important;
    left: 0px !important;
    text-align: center !important;
    position: relative;
    z-index: 10;
    background-color: transparent !important;
    transform: translate(0, 0px);
    transition: transform 0.2s ease; }
  #goToTop:hover {
    transition: box-shadow 0.3s cubic-bezier(0.55, 0, 0.1, 1), background-color 0.05s linear 0.25s;
    background-color: transparent !important; }
    #goToTop:hover i {
      transform: translate(0, -39px) !important; }
  #goToTop:after, #goToTop:before {
    display: block;
    content: ' ';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: #305794;
    transform: scale(0);
    transition: all 0.3s cubic-bezier(0.55, 0, 0.1, 1);
    border-radius: 100px; }
  #goToTop:before {
    background-color: rgba(255, 255, 255, 0.25);
    transform: scale(1);
    transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    opacity: 0;
    z-index: 2; }
  #goToTop:hover:after {
    transform: scale(1); }
  #goToTop:active:before {
    opacity: 1; }
